<%= form_with(model: hopital, local: true) do |form| %>
  <% if hopital.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(hopital.errors.count, "error") %> prohibited this hopital from being saved:</h2>

      <ul>
      <% hopital.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="actions">
    <%= form.submit %>
  </div>
<% end %>
